Delete organization invitations
Server:
https://api.elastic-cloud.com/api/v1
- DELETE /organizations/{organization_id}/invitations/{invitation_tokens}
Deletes one or more organization invitations. Currently unavailable in self-hosted ECE.
Path Parameters
-
organization_idstringrequired -
Identifier for the Organization
-
invitation_tokensstringrequired -
CSV list of Invitation tokens
Responses
Organization invitations deleted successfully
Response Type: EmptyResponse
No valid invitation token was supplied. (code: root.invalid_data)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
- Organization not found. (code:
organization.not_found) - Invitation not found. (code:
organization.invitation_not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response